/* CUSTOM ADDED STYLE PINKSTAR*/
.wide-container { padding-left:15px; padding-right:15px;margin:auto;}

#bingc-phone-button {display:none !important;} /*форма бинотела вызывается из шапки*/

.panel-heading {
	color: #532d6b !important;
	text-transform:uppercase;
	font-weight:bold;
	border: 1px solid #ccc !important;
	background:transparent  !important;
	border-radius:0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.categories {
   
    padding: 1.5em 0 !important;
}


aside {padding: 3em 0;}

.alert {margin-top:1em;}

.product-thumb img {margin:auto;}
.product-thumb .price {margin:auto;text-align:center;}
.section_title {
	color:#5f153a;
	background-color: none;
	font-weight: 700;
	text-transform:uppercase;
	text-align:center;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	width: 70%;
	margin: 0 auto;
	font-size:18px;
	padding:10px;
}


.form-group .radio label {
	display: flex;
	align-items: center;
}

/* swiper*/
.swiper-button-prev, .swiper-button-next {color:#854d6d !important;opacity:0.3;}
.swiper-button-prev:hover, .swiper-button-next:hover {opacity:0.7;}
.latest-spisok, .featured-spisok, .special-spisok {overflow:hidden;position:relative;}
.swiper-pagination {
    bottom: -40px;
    left: 0;
    text-align: center;
    width
}

.swipercustom-button:before {display:none !important;}



/* VIDEO */
.mfp-wrap {height:100vh !Important;}
.mfp-iframe-holder {height:100vh !Important;}



/*hometext*/
.rmore {margin-bottom:15px;color:#cacaca;display:block;}


/* language switcher */
.lang-list {list-style-type: none;}
.lang-list li {list-style-type:none;display:inline-block;}
.lang-list li .btn {padding:5px;}
.lang-block {display:inline-block;margin-right:20px;}

@media (max-width:767px) {
	.lang-block {}
	.lang-list {padding-left:0;}
	.header__search {}
	.lang-block {display:inline-block;margin-right:10px;}
	
	
}

/*manuf*/
.manuf_description {margin-bottom:30px;}



/*prod*/

#product-product ul.breadcrumb {display:flex;}



.product-layout.product-grid .prod_descr, .product-layout.product-grid .product-thumb__description {display:none;}
.product-layout.product-list .product-thumb__description {display:block;}
.product-layout.product-list .prod_descr {margin-bottom:25px;}
.product-layout.product-list .product-thumb {display:flex;align-items:center;}
.product-layout.product-list .product-thumb__btn-cart {max-width:250px;margin:auto;}
.product-layout.product-list .image {min-width:30%;}

.product-thumb h4, .product-thumb h3 {
    color:     #000;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.2;
    height: 4em;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.product-thumb h4 a, .product-thumb h3 a {  color:inherit;text-overflow:ellipsis;max-height:100%;overflow:auto;}
.product-thumb h4 a:hover, .product-thumb h3 a:hover {
	color:#f16272;
	text-decoration: none;
}


.product-thumb .price {font-weight:700;}
.product-thumb .image {text-align:center;}

.price-old {text-decoration:line-through;color:##777272;font-weight:300;}
.price-new {color:red;}
.price-tax {display:none;}


.product-thumb .button-group button {
    background: 
#f1cbe9;
    background-color: 
        rgb(241, 203, 233);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-attachment: scroll;
        background-image: none;
        background-size: auto;
        background-origin: padding-box;
        background-clip: border-box;
    border: none;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: medium;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: medium;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: medium;
        border-image-outset: 0;
        border-image-repeat: stretch;
        border-image-slice: 100%;
        border-image-source: none;
        border-image-width: 1;
    color: #000;
    display: block;
    font-size: 0.85em;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 1em 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}



.product-thumb .button-group button:not(:first-child) {display:none;}


.product-thumb__btn-cart:hover { -webkit-box-shadow:inset 0px 0px 0px 1px #532d6b;
    -moz-box-shadow:inset 0px 0px 0px 1px #532d6b;
    box-shadow:inset 0px 0px 0px 1px #532d6b;}


.radio-option-wrapper {}
.radio-option-wrapper img {width:50px; min-height:50px;}
.radio-option-wrapper span {margin-left:3px;}
.radio-option-wrapper .radio {margin-top:0;}

.radio-option-wrapper input[type="radio"]:checked + img { border:1px solid #df3968;}

#input-option532 {column-count:1 !important;display:flex;flex-wrap:wrap;}
#input-option532 span {display:none;}
#input-option532 input {display:none;}




/* prod end */


.utplist {margin-bottom:20px;}


/*contacts*/
.pink-phone {display:inline-block;margin-bottom:10px;}





/*OC Filter*/
.noUi-connect {
	background: #532d6b !important;
}

.ocfilter-option label small {
	background-color: #f1cbe9 !important;
	color:#000 !important;
 }

header.header #cart {cursor:pointer;}
header.header #cart .text_cart {display:flex;align-items:center;margin-right:5px;}
header.header #cart > a.header__cart-link {display:flex !important;}
header #cart-total  {display:flex;align-items:center;}

.header__cart-quantity {position:relative;color:#000;top:0;margin-left:10px;font-size:17px;}

/* AJAX Quick Checkout */
.checkout-button-drop {display:block;text-align:center;background-color: rgb(241, 203, 233); color: #000;padding:10px 10px;max-width:90%;margin:auto;}
.cart-drop .prod-name {line-height:15px;}
.button-proceed, .button-checkout {}
#checkout-cart {margin-bottom:20px;}
#checkout-cart .buttons{margin-bottom:20px;}
#d_quickcheckout a {color:#532d6b !important;}


#d_quickcheckout .btn-primary:hover, #d_quickcheckout .btn-primary:active, #d_quickcheckout .btn-primary.active, #d_quickcheckout .btn-primary.disabled, #d_quickcheckout .btn-primary[disabled] {
	background-color: #532d6b !important;
	}
#d_quickcheckout .btn-primary {
	background: #532d6b !important;
	border:1px solid #532d6b !important;
}
#d_quickcheckout .form-control:focus {
	border-color: #532d6b !important;
}



#compare-total {display:none;}


/*menu*/
.opened .menu__sub-menu {display:block !important;page-break-inside: avoid;} 



/* checkout */
.text-danger {color:red !important;}


/*stickers*/
.salesimage {filter:none !important;}
.product-thumb:hover .saleslable, .thumbnails > li:hover .saleslable {display:block !important; opacity: 0.5;}

/* SLIDER */
#slideshow0 img {width:100%;}


/* HEADER */
.header-subwr {}
.header-button-wrapper {align-self: flex-start;padding-top: 1em;}

.header-button-wrapper .btn-primary {
	padding-top: 3px;
	padding-bottom: 3px;
	}


/* FOOTER */
.footer__copy {display:flex;justify-content:space-between;align-items: center;}
.footer__copy .copyr_text {}
.footer__copy .signs_right {text-align:right;}

/* SOCIAL  */


.socialb {display:flex;line-height:17px;}
.socialb > div {margin-left:5px;}
.socialb a {color:#532d6b;font-size:16px;}
.socialb a:hover {color:#532d6b;opacity:0.7;}




/* images */

.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
        margin-left: 0px;
		max-width:99vw;
}

.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}


@media (max-width:767px) {
	#cart {position:fixed; top:110px;right:1px;z-index:999;}
	.mob-only.poisk {margin-top:30px;margin-bottom:10px;}
	.mob-only.lang {text-align:center;}
	.pc-only {display:none !important;}
	.header__top {display:none;}
	
	
	header.header #cart .text_cart {display:none;}
	.header-subwr {width:100%;}
	.header__delivery {display:none !important;}
	.header__menu .socialb {display:none;}
	.d-sm-none {display:none;}
	.cart-lang-search-container {display:flex;justify-content:space-between;}
	.header__bottom {padding-top:0.5em;}
	.header__container {font-size:12px;}
	.header__container > * {display:flex;align-items:center;}
	.header-button-wrapper {display: flex;justify-content: space-between;align-items:center;}
	.mob-only.tel a {color:#000;font-size:14px;}
	.mobile-logo {display:block;}
	.mobile-logo img {max-width:10vw;}
	.mob-only.logo {display: inline-block;}
	.mob-only.logo img {max-height:25px;}
	.header__top {text-align:center;}
	.header__bottom-left {display:none;}
	.menu__list {display:block;column-count: 2;}
	.header__search-cart {
    -ms-flex-item-align: center;
    align-self: center;
    padding-top: 1em;
	}
	.hidden-sm {display:none;}
	/*.header__menu .menu__list {display:none;} */
	.test33 {display:none;} 
	.d-sm-block {display:block !important; }
	.mobmenu-button {   
		display: inline-block;
		font-size: 24px;
		padding: 3px;
		line-height: 20px;
		
		left: 20px;
		}
	.menu__item:first-child>.menu__link {
    padding-left: 0.5em;
	
	}
	.button-proceed, .button-checkout {max-width:49%;}
	.button-proceed a, .button-checkout a {font-size:12px;}
	
	.menu__item {width:100%;margin-top:5px;}
	.menu-parent {float:left;}
	.opened .dropdown-controller { transform: rotate(180deg); }
	.dropdown-controller {
		float: right;
		padding: 0 10px;
		background:#ccc;
}
	.mainmenu .sub-menu__item .sub-menu__item-thumb {display:none;}
	.mainmenu {column-count:1;}
	.sub-menu__list {display:block;}
	.sub-menu__list .sub-menu__item {display:block;width:100%;}
	.sub-menu__item-caption {padding:10px;display: block;height:auto;}
	.manuf-.prod_descr {height:60px;}
	.footer__caption {margin-top:25px;margin-bottom:6px;}
	
	ul.lang-list, .header__search {display:flex;}
}

.latest-spisok {position:relative;}



@media (min-width:768px){
	.header__menu {
	display: flex;
	justify-content: space-between;
}
	.cart-lang-search-container {display:flex;}
	.mob-only {display:none !important;}
	.d-md-none {display:none;}
	.header-subwr {display: flex;justify-content: space-between;}
	.mobmenu-button {display:none;}
	.dropdown-controller {display:none;}
	.mobile-logo {display:none;}
	.manuf-.prod_descr {height:60px;}
	.radio-option-wrapper {column-count:2;}
	
}
@media (min-width:768px) and (max-width:1279px) {
	.wide-container {	
	max-width: 1240px; 
	}
}


@media (min-width:1280px) {
	.wide-container {	
		max-width: 1340px; 
	}
}


@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}